﻿body.edit-mode {
    padding-top: 40px;
}

#AdminMenu {
    z-index: 999999999999!important;
    position:fixed!important;
}

#AdminMenu a i {
    -webkit-transform: translateY(-6px)!important;
    transform: translateY(-6px)!important;
}

.header-nav {
    z-index: 999999999999!important;
    position:fixed!important;
}

div.admin-menu-on {
    z-index: 999999999999!important;
    position: fixed!important;
    top: 0!important;
    width:100%!important;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5)!important;
}

div.edit-buttons .admin-pill .admin-pill {
    z-index: 99999!important;
}

div.edit-buttons .admin-pill .admin-pill .inner a {
    height: 42px!important;
    width: auto!important;
    min-width: 150px!important;
}
/*
-------------------------------------------------------------------------------------------------------------------------

     *** EDIT MODE FOR EDIT LAYOUT ***

-------------------------------------------------------------------------------------------------------------------------
*/

.edit-mode .desktop-menu,
.edit-mode.zone-mode .desktop-menu {
    top: 40px;
}
.edit-mode.zone-mode .fh-header {
    height: auto;
    position: relative;
}
.edit-mode.zone-mode .fh-header .img {
    height: 60vh;
    padding-top: 160px;
    z-index: 99999999;
    position: relative;
}
.edit-mode.zone-mode .fh-header .content {
    position: relative;
    bottom: 0;
}
.edit-mode.zone-mode .home-intro .img,
.edit-mode.zone-mode .home-intro.open .img {
    -webkit-transform: scale(1)!important;
    transform: scale(1)!important;
    -webkit-transition: all 0ms ease-in-out!important;
    -moz-transition: all 0ms ease-in-out!important;
    -o-transition: all 0ms ease-in-out!important;
    transition: all 0ms ease-in-out!important;
}
.edit-mode.zone-mode .ZoneControls span {
    display: initial;
    position: initial;
}
.edit-mode.zone-mode .img--fw > div,
.edit-mode.zone-mode .img--fw.open > div {
    position: relative;
    height: 50%;
    -webkit-transform: scale(1)!important;
    transform: scale(1)!important;
    -webkit-transition: 0s ease;
    transition: 0s ease;
}

.edit-mode .header--mdm {
    margin-top: 100px;
}
.edit-mode.zone-mode .img-txt-pnls.header--mdm .img {
    padding-top: 50px;
}
.edit-mode.zone-mode .header--lrg {
    padding-top: 150px;
}


.edit-mode .reveal-overlay,
.edit-mode .reveal {
    position: relative !important;
    display: block !important;
    z-index : 9 !important;
}
